Subject: Re: What's cooking in git.git (Dec 2021, #01; Fri, 3)

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 Dec 2021 11:24:34 -0800

Phillip Wood <[email-masked]> writes:

>> * pw/fix-some-issues-in-reset-head (2021-10-01) 12 commits
> I've got a re-roll which I think is almost ready but feel free to drop
> it in the meantime.

I'll mark it as expecting a reroll then.

>> * pw/diff-color-moved-fix (2021-10-27) 15 commits
>
> Dscho spotted a typo which I was going to correct with a re-roll but
> I've been holding off in case he has time to read the rest of the
> series.

Likewise.

Thanks for these updates, which are greatly appreciated.